Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You have enabled repositories which are not compatible (unitedrpms and rpm fusion). You should enable one of them, not both. Anyway the problem here is vlc-XXXX-debuginfo that you don't need unless you are hacking the vlc code. Run sudo dnf remove vlc-core-debuginfo vlc-debuginfo vlc-extras-debuginfo vlc-plugin-jack-debuginfo vlc-debugsource first and then try again.